<!DOCTYPE html>
<html>
<head>
	<title>News</title>
	<!--<meta name="viewport" content="width=device-width,initial-scale=1.0">-->
	<link rel="stylesheet" href="css/style.css">
</head>
<body>

	<!-- Heading-start -->
	<div id="heading">
		<table width="100%">
			<tr>
				<td><img id="city-img" src="images/city.png" alt="city image" /></td>
				<td><p>The Brighton Times</p></td>
			</tr>
		</table>
	</div>
	<!-- heading-end -->

	<hr class="heading-hr">

	<!--  Navingation links-start  -->
	<div class="nav-bar">
		<div class="nav-links"><a href="#">NEWS</a></div>
		<div class="nav-links"><a href="#">EVENTS</a></div>
		<div class="nav-links"><a href="#">CULTURE</a></div>
		<div class="nav-links"><a href="#">BLOG</a></div>
	</div>
	<!--  Navingation links-end  -->

	<!--  Dog news-start  -->
	<div id="dog-img">
		<img src="images/dog.jpg" width="100%" height="50%" alt="dog image" />
		<div id="img-text">
			<p id="img-heading">Absolutely astonishing breaking news!</p>
			<p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
			<br>
		</div>
	</div>
	<!--  Dog news-end  -->

	<!--  Top news-start  -->
	<div id="top-news">
		<p id="top-news-1">Top news<span id="top-news-2">+more</span></p>
		<hr>
		<p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
		<hr>
		<p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
		<hr>
		<p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
		<hr>
		<p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
		<hr>
		<p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
		<hr>
		<p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
		<hr>
	</div>
	<!--  Top news-end  -->

	<!--  Scores-start-->
	<div id="scores">
		<table>
			<tr>
				<th>date</th>
				<th>team</th>
				<th>score</th>
				<th>team</th>
			</tr>
			<tr>
				<td>Friday</td>
				<td>Bears</td>
				<td>95 <strong>109</strong></td>
				<td><strong>Cubs</strong></td>
			</tr>
			<tr>
				<td>Friday</td>
				<td><strong>Otters</strong></td>
				<td><strong>3</strong> 1</td>
				<td>Cubs</td>
			</tr>
			<tr>
				<td>Suturday</td>
				<td><strong>Wolves</strong></td>
				<td><strong>7</strong> 0</td>
				<td>Panthers</td>
			</tr>
			<tr>
				<td>Sunday</td>
				<td>Hawks</td>
				<td>11 <strong>12</strong></td>
				<td><strong>Capons</strong></td>
			</tr>
			<tr>
				<td>Sunday</td>
				<td><strong>Stags</strong></td>
				<td><strong>6</strong> 2</td>
				<td>Foxes</td>
			</tr>
		</table>
	</div>
	<!--  Scores-end  -->

	<!--  Weather heading-start  -->
	<div id="weather-heading">
		<table>
			<tr>
				<td style="font-size: 20px;">Brighton, UK</td>
			</tr>
			<tr>
				<td><strong>Sunny</strong></td>
			</tr>
		</table>
	</div>
	<!--  Weather heading-end  -->

	<!--Weather details-start -->
	<div id="weather">
		<table>
			<tr>
				<td><img src="images/weather.png" alt="weather image"></td>
				<td style="font-size: 30px;"><string>13 °C</string></td>
			</tr>
		</table>
	</div>
	<div id="weather-img">
		<table width="40%">
		<tr><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td></tr>
		<tr>
			<td><img src="images/sunny.png" alt="sunny image"></td>
			<td><img src="images/cloudy.png" alt="cloudy image"></td>
			<td><img src="images/cloudy.png" alt="cloudy image"></td>
			<td><img src="images/rain.png" alt="rain image"></td>
			<td><img src="images/sunny.png" alt="sunny image"></td>
		</tr>
		<tr>
			<td>13 °C</td>
			<td>13 °C</td>
			<td>13 °C</td>
			<td>13 °C</td>
			<td>13 °C</td>
		</tr>
		</table>
	</div>
	<!--Weather details-end  -->

	<!--  Latest news-start  -->
	<div id="latest-news">
		<p id="top-news-1">Latest news<span id="top-news-2">+more</span></p>
		<hr>
		<table width="100%">
			<tr>
				<td>
				<img src="images/dog.jpg" alt="dog image">
					<br>
					<span class="latest-news-headings">Gastropub distillery Marfa farm-to-table</span><br><br>
					Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
					scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
					Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
					scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.
				</td>
			</tr> 
			<tr>
				<td>
					<img src="images/dog.jpg" alt="dog image">
					<br>
					<span class="latest-news-headings">Organic raw ke yeh four loko.</span><br><br>
					Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
					four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
					loko.
				</td>
			</tr>
			<tr>
				<td>
					<img src="images/dog.jpg" alt="dog iamge">
					<br>
					<span class="latest-news-headings">Kickstarter art party cronut scenester.</span><br><br>
					Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
					scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
					Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
				</td>
			</tr>
			<tr>
				<td>
					<img src="images/dog.jpg" alt="dog image">
					<br>
					<span class="latest-news-headings">Squid lomo Kickstarter art party cronut</span><br><br>
					Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
					scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
					Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
				</td>
			</tr>
		</table>

		<hr>

	</div>
		<!--  Latest news-end  -->

	<!-- Footer links-start -->
	<div class="footer-bar">
		<div class="footer-links"><a href="#">Contact us</a></div>
		<div class="footer-links"><a href="#">Follow us on Twitter</a></div>
		<div class="footer-links"><a href="#">RSS</a></div>
	</div>
	<!-- Footer links-end -->

	<hr class="heading-hr">
	
</body>
</html>